using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.IO;

namespace EncodeDetector
{
    public static class TextUtils
    {
        public static byte[] FileToBytes(string filename)
        {
            using(FileStream fs = new FileStream(filename, FileMode.Open, FileAccess.Read))
            {
                byte[] queEuGosto = new byte[fs.Length];
                fs.Read(queEuGosto, 0, (int)fs.Length);
                return queEuGosto;
            }
        }
    }
}
